Jifty::Model::SessionCollection(3)

NAME
Jifty::Model::SessionCollection - Specialized handling of the session collection

  METHODS

  record_class
This deals with collections of Jifty::Model::Sessions.

  current_user
Everyone is treated as the superuser when dealing with session objects. This avoids infinite recursion, as otherwise it would try to look up the current user in the session object to find out who we are...

  expired_update
find sessions where updated time is expired.

  expired_create
find sessions where created time is expired.